<?php
/* @var $this HtmlblockController */
/* @var $dataProvider CActiveDataProvider */
$this->breadcrumbs = array(
    'Htmlblocks',
);
$this->menu = array(
    array('label' => 'Create Content Block', 'url' => array('create')),
    array('label' => 'Manage Content Block', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Content Blocks</h1></div>
<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
));
?>
